Bug 151609 - rpm has fileconflicts turned off again
Summary: rpm has fileconflicts turned off again
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-20 20:27 UTC by Paul Iadonisi
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 17:50:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Iadonisi 2005-03-20 20:27:00 UTC
Description of problem:
Title says it all.  

Version-Release number of selected component (if applicable):
rpm-4.4.1-7

How reproducible:
Always.

Steps to Reproduce:
1.Install two rpms with conflicting files
2.Be shocked to find that it happens without error
3.
  
Actual results:
Two rpms with conflict files install happily without error or warning.

Expected results:
Install of second rpm should throw an error.

Additional info:

Comment 1 Paul Nasrat 2005-03-21 17:50:38 UTC
Should be back to fc3 behaviour in tomorrows rawhide.


Note You need to log in before you can comment on or make changes to this bug.